.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0e2f619b-f0ab-bd20-b88e-bdad3d684471 {
display: none !important;
}
.lfr-layout-structure-item-c8cc7da6-f2de-f90b-3f6b-8d2dc26736ab {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e563391-0dc2-813f-40c5-ee0087486446 {
font-size: 18px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d38356f-3cfa-ac06-b7b5-27096fab200d {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-411344e5-2b32-446c-df3f-cfb307096eae {
display: none !important;
}
.lfr-layout-structure-item-8c7942d7-7c42-c17e-d2c8-f00e07c3f527 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-85d41da5-29cd-b07d-dc5c-2aa165a51ec3 {
display: none !important;
}
.lfr-layout-structure-item-ea60be94-7885-5c90-5bbf-66018dbfd85a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-86936288-8edc-10e8-824f-4ba34eec0c6d {
display: none !important;
}
.lfr-layout-structure-item-72c411b1-7ccb-d637-4c41-a096fcec84ee {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-11723cf2-dd7e-95a1-243f-d086ef3d70fc {
display: none !important;
}
.lfr-layout-structure-item-be0b528f-e788-f1c4-c39c-2dfe2fe7be15 {
display: none !important;
font-size: 18px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2f92d97-808c-bada-64e2-b7bfc8900a0d {
margin-top: var(--spacer-3,1rem) !important;
}
